.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-54d48d63-6384-4ec1-8821-3daf8850ec59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54d48d63-6384-4ec1-8821-3daf8850ec59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7856ed2b-dbbb-6c14-0060-f67fc69f5b75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7856ed2b-dbbb-6c14-0060-f67fc69f5b75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5eb68372-7641-1804-d8f2-cbc01ce3d8cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5eb68372-7641-1804-d8f2-cbc01ce3d8cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
